@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);
@import url(http://www.unep.org/shared_files/header_footer/corporate2.css);
.sdg_wrapper{max-width:1000px; margin:0 auto; padding:0; font-family: "Open Sans", "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; font-weight:400;}
.sdg_body{overflow: hidden;}
.sdg_title{/*overflow: hidden; margin:0; padding:5px 0;*/ float:left; width:200px;}
.sdg_title h1{font-size: 1.8em; margin:10px 0 0; color:#1C95D6; font-weight:800;}
.sdg_title h4{font-size:1.1em; margin:0 0 5px 0;}
.sdg_title img{width:100%; height:auto; margin-top:0.2em; border:0px solid #333;}
.sdg_menu{margin-bottom: 5px; text-align:right; margin-top:1.5em;}

.sdg_headermast{border:0px solid #333; overflow:visible;}

.sdg_row{margin:10px 0;}
.grey{background:#EEEEEE; padding:0 20px; margin:10px 0 0 0 !important;}
.sdg_content{overflow: hidden; margin:0; padding:0;}
.sdg_showcase{overflow: hidden;}
.sdg_showcase img{width:100%; height:auto;}
.sdg_cols{overflow: hidden; margin:0; padding: 0;}
.divider{background:url(../images/divider.png) repeat-y; background-position:50% 50%;}
.sdg_col_left{float: left; width:48%; margin-right:2%;}
.sdg_col_right{overflow: hidden; float:right; width:48%; margin-left:2%;}
.wider{width:58%;}
.narrower{width:38%;}
.aspectratio{width: 100%;height: auto;}

.justified{text-align:left;}
.underlined{border-bottom:1px solid #333;}
li{margin:5px 0;}

h3{font-size:1.5em; font-weight: 300; text-shadow:1px 1px 1px #ccc;}
a{color:#C97F00; font-weight: 600;}

.sdg_slider{overflow: hidden; margin:0; padding:0;}
/*.sdg_slide{overflow: hidden; position: relative; padding:0;}*/
.sdg_slide{
    position: absolute;
    top: 0px;
    left: 0px;
	bottom:0; right:0;
    z-index: 100;
    opacity: 0;
    display: block;
    visibility: hidden;
}
.sdg_slide_image{overflow: hidden; margin:0; padding:0;}
.sdg_slide_image img{display: block; width:100% !important; height:auto;}
.sdg_slide_caption{position: absolute; left:0; right:0; bottom:0;}
.sdg_slide_caption_overlay{position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(56,25,26,0.8); z-index:0;}
.brown{background:rgba(61, 128, 68, 0.8);}
.orange{background:rgba(250, 159, 23, 0.8);}
.sdg_slide_caption_text{color:#fff; margin:1em; position: relative; z-index:1;}
.sdg_slide_caption_text h4{font-size:1.3em; font-weight:300; margin:5px 0; text-shadow:1px 1px 1px #333;}
.sdg_slide_caption_text h4 a{color:#fff !important; text-decoration: none;}
.sdg_slide_caption_text h4 a:hover{text-decoration: underline;}

span.nav{display: inline-block; float: right; margin: 1px 6px 0 0;}
span.nav img{opacity:0.8;}
span.nav img:hover{opacity:1; cursor:pointer;}

.sdg_stories, .sgd_story_item{overflow: hidden;}
.sgd_story_item{margin:1em;}
.sgd_story_item:nth-child(even){background:#f5f5f5;}
.sgd_story_item_image{float: left; width:180px; margin-right:1.5em}
.sgd_story_item_image img{width:100%; height:auto; border:1px solid #dedede;}
.sgd_story_item_text{overflow: hidden;}
.sgd_story_item_text h4{font-weight: 600; font-size:1.1em; margin:0.5em 0 0.1em 0}
.sgd_story_item_text a{text-decoration: none;}
.sgd_story_item_text a:hover{text-decoration: underline;}

.sdg_theme{width:100%; height:auto;}



@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	
	.sdg_body{margin:1.5em;}
	.sdg_col_left{float: none; width:100%; margin-right:0%;}
	.sdg_col_right{overflow: hidden; float:none; width:100%; margin-left:0%;}
	#footer_az{display:none;}
	.divider{background:none; background-position:50% 50%;}
	.sgd_story_item_image{float: none; width:100%; margin-right:0;}
	.sgd_story_item_text{padding:1em;}
}